View Issue Details

IDProjectCategoryView StatusLast Update
0021115mantisbtuipublic2017-03-01 17:17
ReporterdregadAssigned Todregad 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0021115: Manage users page always shows filter '0' as selected
Description

Regardless of what filter the user clicks, '0' is always shown as selected (in addition to the currently active filter).

Additional Information

See screenshot in related 0021114

TagsNo tags attached.

Relationships

related to 0021114 closedsyncguru Manage users page action buttons appears on 2 rows when showing 'Unused' 
related to 0022445 closedatrol Manage users page does not show filters '0'-'9' as selected 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 413e641f

2016-06-15 07:58:28

dregad

Details Diff
Fix manage user page filter '0' selection

Use of loose comparison causes 0 to match all character strings.

Fixes 0021115
mod - manage_user_page.php Diff File

Issue History

Date Modified Username Field Change
2016-06-15 07:58 dregad New Issue
2016-06-15 07:58 dregad Issue generated from: 0021114
2016-06-15 07:59 dregad Changeset attached => MantisBT master 413e641f
2016-06-15 07:59 dregad Assigned To => dregad
2016-06-15 07:59 dregad Status new => resolved
2016-06-15 07:59 dregad Resolution open => fixed
2016-06-15 07:59 dregad Fixed in Version => 1.3.0
2016-06-15 08:00 dregad Fixed in Version 1.3.0 => 2.0.0-beta.1
2016-06-15 08:00 dregad Target Version => 2.0.0-beta.1
2016-06-15 08:13 dregad Relationship added related to 0021114
2016-06-15 08:15 dregad Additional Information Updated View Revisions
2016-07-19 04:19 vboctor Status resolved => closed
2017-03-01 17:17 atrol Relationship added related to 0022445